{ Visit the DISQLite3 Internet site for latest information and updates:

    http://www.yunqa.de

  Copyright (c) 2005-2021 Ralf Junker, Yunqa <delphi@yunqa.de>

------------------------------------------------------------------------------ }

unit DISQLite3_World_Form;

{$I DICompilers.inc}

interface

uses
  Classes, DB, Grids, DBGrids, StdCtrls, DBCtrls, Mask, Controls, ExtCtrls,
  ComCtrls,
  DISQLite3Database, DISQLite3DataSet,
  DISQLite3_World_Common;

type
  TfrmWorld = class(TfrmWorld_Common)
    procedure FormCreate(Sender: TObject);
  end;

var
  frmWorld: TfrmWorld;

implementation

{$R *.dfm}

procedure TfrmWorld.FormCreate(Sender: TObject);
begin
  inherited;
  DISQLite3UniDirQuery.Open;
end;

end.

